Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 04:10:49 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Ok don't give me cash but give me some voucher that directly I can go to store and buy...bcz I am not getting the sizes the things I like......or if sizes are there then material I don't like...so please do the needful it will be appreciated. <div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Madiha</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 18, 2021, 7:15 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Madiha,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that once the refund is processed it can not be transferred, Also if you pay Cash at the time of delivery then you get the refund as My credits only.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2583844